/*     90895 : 공백      */
.solid_line__90895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__90895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90895__ {height:30px;}
}

/*     90888 : 타이틀 텍스트      */
.title__90888__ {font-size:0}
.title__90888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#41b3d8;letter-spacing:-.03em;line-height:1.4em;
}
.title__90888__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90888__.style_top p {padding-top:10px}
.title__90888__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90888__.style_right p {padding-right:14px}
.title__90888__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90888__.style_bottom p {padding-bottom:12px}
.title__90888__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90888__.style_left p {padding-left:14px}
.title__90888__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90888__.style_circle1 p {padding-left:18px}
.title__90888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90888__.style_circle2 p {padding-left:18px}
.title__90888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90888__ p {font-size:20px}
	.title__90888__.style_top p:before {width:20px}
	.title__90888__.style_right p:before {height:20px}
	.title__90888__.style_bottom p:before {width:20px}
	.title__90888__.style_left p:before {height:20px}
}

/*     90889 : 타이틀 텍스트      */
.title__90889__ {font-size:0}
.title__90889__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__90889__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__90889__.style_top p {padding-top:10px}
.title__90889__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__90889__.style_right p {padding-right:14px}
.title__90889__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__90889__.style_bottom p {padding-bottom:12px}
.title__90889__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__90889__.style_left p {padding-left:14px}
.title__90889__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__90889__.style_circle1 p {padding-left:18px}
.title__90889__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__90889__.style_circle2 p {padding-left:18px}
.title__90889__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__90889__ p {font-size:24px}
	.title__90889__.style_top p:before {width:24px}
	.title__90889__.style_right p:before {height:24px}
	.title__90889__.style_bottom p:before {width:24px}
	.title__90889__.style_left p:before {height:24px}
}

/*     90890 : 공백      */
.solid_line__90890__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__90890__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90890__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90890__ {height:30px;}
}

/*     90894 : 버튼형 타이틀      */
.button_title__90894__ {font-size:0; display:inline-block; margin-right:15px;}
.button_title__90894__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #f2c219; font-size:15px;font-weight:bold;
	color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #f2c219
}
.button_title__90894__.style_line p {background:none}

.button_title__90476__ {font-size:0; display:inline-block;}
.button_title__90476__ p {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #0256d0; font-size:15px;font-weight:bold;
	color:#fff;letter-spacing:-.03em;line-height:1.3em;
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);    border-radius: 10px;background: #0256d0}
}
.button_title__90476__.style_line p {background:none}


@media all and (min-width:1024px){
	.button_title__90894__ p {font-size:15px}
.button_title__90476__ p {font-size:15px}
}

/*     90891 : 장문 텍스트      */
.textarea__90891__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; 
}

@media all and (min-width:1024px){
	.textarea__90891__ p {font-size:15px}
}

/*     90893 : 공백      */
.solid_line__90893__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__90893__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__90893__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__90893__ {height:20px;}
}

/*     90892 : 이미지      */
.img__90892__ {max-width:100%}
.img__90892__ * {box-sizing:border-box}
.img__90892__ a {display:block;vertical-align:top}
.img__90892__ img {width:px;vertical-align:top}

